apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: authenticator-clusterrole
rules:
  - apiGroups:
      - ""
    resources:
      - "serviceaccounts"
      - "secrets"
      - "namespaces"
    verbs:
      - "get"
      - "list"
      - "watch"
